<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="tr_mod" modversion="1.0.13" corepackage="False" steamworkshopid="2932159814" gameversion="1.7.7.0" altnames="tr_mod" >
  <Item file="%ModDir%/Overloaded_Blaster/Overloaded_Blaster.xml" />
  <Other file="%ModDir%/Overloaded_Blaster/Overloaded_Blaster.png" />
  <Item file="%ModDir%/Holy_Hand_Grenade/Holy_Hand_Grenade.xml" />
  <Other file="%ModDir%/Holy_Hand_Grenade/Holy_Hand_Grenade.png" />
  <Item file="%ModDir%/The_Grand_Design/The_Grand_Design.xml" />
  <Other file="%ModDir%/The_Grand_Design/The_Grand_Design.png" />
  <Item file="%ModDir%/Life_Crystal/Life_Crystal.xml" />
  <Other file="%ModDir%/Life_Crystal/Life_Crystal.png" />
  <Other file="%ModDir%/Life_Crystal/Life_Crystal.ogg" />
  <Afflictions file="%ModDir%/Life_Crystal/Afflictions.xml" />
  <Item file="%ModDir%/Void_Bag/Void_Bag.xml" />
  <Other file="%ModDir%/Void_Bag/Void_Bag.png" />
  <Other file="%ModDir%/Void_Bag/Void_Bag_projectile.png" />
  <Text file="%ModDir%/English_tr_mod.xml" />
  <Text file="%ModDir%/SimplifiedChinese_tr_mod.xml" />
  <Item file="%ModDir%/Jewel_of_Light/Jewel_of_Light.xml" />
  <Other file="%ModDir%/Jewel_of_Light/Jewel_of_Light.png" />
  <Other file="%ModDir%/Jewel_of_Light/Jewel_of_Light_light.png" />
  <Other file="%ModDir%/Jewel_of_Light/Jewel_of_Light_light.png" />
  <Particles file="%ModDir%/Jewel_of_Light/ParticlePrefabs.xml" />
  <Other file="%ModDir%/Jewel_of_Light/Jewel_of_Light_empty.png" />
  <Item file="%ModDir%/Healing_Potion/Healing_Potion.xml" />
  <Other file="%ModDir%/Healing_Potion/Lesser_Healing_Potion.png" />
  <Other file="%ModDir%/Healing_Potion/Healing_Potion.png" />
  <Other file="%ModDir%/Healing_Potion/Greater_Healing_Potion.png" />
  <Other file="%ModDir%/Healing_Potion/Potion_Sickness.png" />
  <Other file="%ModDir%/Healing_Potion/drink.ogg" />
  <Other file="%ModDir%/Healing_Potion/Horn_o_plenty.png" />
  <Afflictions file="%ModDir%/Healing_Potion/Afflictions.xml" />
  <Afflictions file="%ModDir%/God_Slayer_Slug/Afflictions.xml" />
  <Item file="%ModDir%/God_Slayer_Slug/God_Slayer_Slug.xml" />
  <Other file="%ModDir%/God_Slayer_Slug/God_Slayer_Slug.png" />
  <Other file="%ModDir%/God_Slayer_Slug/Marked.png" />
  <Other file="%ModDir%/God_Slayer_Slug/God_Slayer_Inferno.png" />
  <Afflictions file="%ModDir%/Chalice_of_the_Blood_God/Afflictions.xml" />
  <Item file="%ModDir%/Chalice_of_the_Blood_God/Chalice_of_the_Blood_God.xml" />
  <Other file="%ModDir%/Chalice_of_the_Blood_God/Chalice_of_the_Blood_God.png" />
  <Item file="%ModDir%/Elf_Melter/Elf_Melter.xml" />
  <Other file="%ModDir%/Elf_Melter/Elf_Melter.png" />
  <Item file="%ModDir%/FlamethrowerF/FlamethrowerF.xml" />
  <Other file="%ModDir%/FlamethrowerF/FlamethrowerF.png" />
</contentpackage>